Bug 63855 - mail/imp3: upgrading to 3.2.3.
Summary: mail/imp3: upgrading to 3.2.3.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-06 21:20 UTC by Thierry Thomas
Modified: 2004-03-16 22:43 UTC (History)
0 users

See Also:


Attachments
imp3.diff (3.62 KB, patch)
2004-03-06 21:20 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2004-03-06 21:20:15 UTC
	Upgrade IMP to its latest release.

	Changelog available at
	<http://cvs.horde.org/diff.php/imp/docs/CHANGES?r1=1.389.2.94&r2=1.389.2.101&ty=h>

	Warning: check your MD5! some mirrors still carry the release candidate
	(with the same distname). Some other have no 3.2.3 (not yet).

Fix: Please apply the following patch:
How-To-Repeat: 	N/A.
Comment 1 Kirill Ponomarev freebsd_committer 2004-03-14 22:29:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Submitter is now committer.
Comment 2 Thierry Thomas freebsd_committer 2004-03-16 22:43:11 UTC
State Changed
From-To: open->closed

Committed, thanks!